.tp-caption .theme_h1{
	transition: none !important;
    text-align: inherit !important;
    line-height: 78px !important;
    border-width: 0px !important;
    margin: 0px !important;
    padding: 0px !important;
    letter-spacing: 0px !important;
    font-weight: 700 !important;
    font-size: 55px !important;
    color: #fff;
}

.marketing-section h2{
	margin-bottom:10px !important;
}
.marketing-section p{
	margin-bottom: 20px !important;
    font-size: 17px;
}
.form-group{
    margin: 20px 0px;
}
.cheack-box{
    display: flex;
}
.headig h5{
    font-size: 16px ;
    color: black;
    font-weight: 600;
    margin-right: 40px;
}
.check-icon{
    margin: 0px 30px;
    font-size: 16px;
    font-weight: 600;
    color: black;
}
.form-last-centent {
    border: 1px solid #dadbdb;
    display: flex;
    justify-content: start;
    align-items: center;
    border-radius: 4px;
    background-color: #ffffff;
    margin-bottom: 40px;
}
.form-last-centent p {
    padding: 10px 34px;
    margin: 0px !important;
}

.form-h {
    padding: 25px 20px !important;
}

.form-box {
    border: 1px solid #e7e7e7;
    padding: 50px 80px;
    text-align: center;
    background-color: #f7f7f7;
    border-radius: 33px;
}

.btn-fm{
    display: inline-block;
    padding: 13px 84px !important;
    font-size: 18px;
    font-weight: 600;
}

.our-mission{
    border: 1px solid #b3b3b3;
    padding: 95px 40px;
    height: 100% !important;
}
.our-comit{
    border: 1px solid #b3b3b3;
    padding: 40px 40px;
    height: 100% !important;
}
.bg-color {
    background-color: #13192d;
    padding: 70px 70px !important;
}
.content-mission h2 {
    color: #fff;
}

.content-mission p {
    color: #fff;
}
.content-mission h2 {
    color: #fff;
}

.content-mission p {
    color: #fff;
}

.our-comit h2 {
    color: #fff;
}

.our-comit p {
    color: #fff;
}
.row-gapss{
    row-gap: 30px !important;
    display: flex;
}
.head-main h2{
    text-align: center;
    font-weight: 600;
    color: #000;


}
.packerssection{
    padding: 50px 0px ;
}
.content-block h2{
    color: #000;
    font-weight: 600;
}
.content-block p {
    color: #000;
    font-size: 16px;
    line-height: 23px;
}

.row-gapss{
    margin: 40px 0px ;
}

/* table css */
table {
    width: 100%;
    border-collapse: collapse;
    margin: 20p 0px;
}
th, td {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
}
th {
    background-color: #f2f2f2;
    color: #000;
}
.table-sec{
    margin-bottom: 40px;
    text-align: center;
}
.table-sec h2{
    color: #000;
    font-weight: 600;

}
.table-sec p{
    color: #000;
}
.table-sec .mid-pera{
 padding-top: 20px;
}
.content-block ul {
    margin-left: 29px;
}
.content-block ul li b {
    color: #000;
    font-size: 15px;
    font-weight: 800;
}
.items-box {
    display: flex;
    height: 360px;
    border: 1px solid #8f8f8f;
    margin: 15px 0px;
    text-align: center;
    padding: 32px 19px;
    background: #fff;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.icon-block {
    padding: 10px 16px;
    width: 133px;
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
}
.top-head{
    text-align: center;
}
.top-head h2{
    font-weight: 600;
}

.items-box .icon-img{
    width: 120px;
}
.sec-padding{
    padding: 70px 0px;
    
}

.newhaed{
    text-align: center;
}

.sec-bg{
    background-color: #13192d;
}
.sec-bg h2{
    color: #fff;
}
.sec-bg .text-white{
    color: #fff;
}

.ahrf {
    color: #274dce !important;
}

.form-h {
    padding: 12px 20px !important;
}




.thankyoupage {
    text-align: center;
    padding: 110px 0;
    padding-top: 200px;
}

.thankyoupage img {padding-bottom: 20px;}

.thankyoupage p {
    font-family: 'Poppins';
    font-size: 17px;
}

.thankyoupage a.theme-btn.btn-style-one:hover {
    color: #274dce !important;
}



a.theme-btn.theme-btn-1.btn-style-two {
    margin-top: 22px !important;
}
span.yellowtext {
    color: #d78a22;
}